Bug 8732 - No RP3 in KDE workstation
Summary: No RP3 in KDE workstation
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-21 23:15 UTC by Tim Waugh
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 15:56:11 UTC


Attachments (Terms of Use)

Description Tim Waugh 2000-01-21 23:15:38 UTC
Are new users really expected to use kppp to configure ISP accounts?

Comment 1 Jay Turner 2000-02-04 15:56:59 UTC
Yes.


Note You need to log in before you can comment on or make changes to this bug.